# Tactic TA02: Plan Objectives

* **Summary:** Set clearly defined, measurable, and achievable objectives. In some cases achieving objectives ties execution of tactical tasks to reaching the desired strategic end state. In other cases, where there is no clearly defined strategic end state, the tactical objective may stand on its own. The objective statement should not specify the way and means of accomplishment but rather the goal the threat actor wishes to achieve. 

* **Belongs to phase:** P01



| Tasks |
| ----- |
| [TK0004 Identify target subgroups](../../generated_pages/tasks/TK0004.md) |
| [TK0005 Analyse subgroups](../../generated_pages/tasks/TK0005.md) |
| [TK0006 create master narratives](../../generated_pages/tasks/TK0006.md) |
| [TK0007 Decide on techniques (4Ds etc)](../../generated_pages/tasks/TK0007.md) |
| [TK0008 Create subnarratives](../../generated_pages/tasks/TK0008.md) |
| [TK0009 4chan/8chan coordinating content](../../generated_pages/tasks/TK0009.md) |
| [TK0032 OPSEC for TA02](../../generated_pages/tasks/TK0032.md) |



| Techniques |
| ---------- |
| [T0002 Facilitate State Propaganda](../../generated_pages/techniques/T0002.md) |
| [T0066 Degrade Adversary](../../generated_pages/techniques/T0066.md) |
| [T0075 Dismiss](../../generated_pages/techniques/T0075.md) |
| [T0075.001 Discredit Credible Sources](../../generated_pages/techniques/T0075.001.md) |
| [T0076 Distort](../../generated_pages/techniques/T0076.md) |
| [T0077 Distract](../../generated_pages/techniques/T0077.md) |
| [T0078 Dismay](../../generated_pages/techniques/T0078.md) |
| [T0079 Divide](../../generated_pages/techniques/T0079.md) |
| [T0135 Undermine](../../generated_pages/techniques/T0135.md) |
| [T0135.001 Smear](../../generated_pages/techniques/T0135.001.md) |
| [T0135.002 Thwart](../../generated_pages/techniques/T0135.002.md) |
| [T0135.003 Subvert](../../generated_pages/techniques/T0135.003.md) |
| [T0135.004 Polarise](../../generated_pages/techniques/T0135.004.md) |
| [T0136 Cultivate Support](../../generated_pages/techniques/T0136.md) |
| [T0136.001 Defend Reputaton](../../generated_pages/techniques/T0136.001.md) |
| [T0136.002 Justify Action](../../generated_pages/techniques/T0136.002.md) |
| [T0136.003 Energise Supporters](../../generated_pages/techniques/T0136.003.md) |
| [T0136.004 Boost Reputation](../../generated_pages/techniques/T0136.004.md) |
| [T0136.005 Cultvate Support for Initiative](../../generated_pages/techniques/T0136.005.md) |
| [T0136.006 Cultivate Support for Ally](../../generated_pages/techniques/T0136.006.md) |
| [T0136.007 Recruit Members](../../generated_pages/techniques/T0136.007.md) |
| [T0136.008 Increase Prestige](../../generated_pages/techniques/T0136.008.md) |
| [T0137 Make Money](../../generated_pages/techniques/T0137.md) |
| [T0137.001 Generate Ad Revenue](../../generated_pages/techniques/T0137.001.md) |
| [T0137.002 Scam](../../generated_pages/techniques/T0137.002.md) |
| [T0137.003 Raise Funds](../../generated_pages/techniques/T0137.003.md) |
| [T0137.004 Sell Items under False Pretences](../../generated_pages/techniques/T0137.004.md) |
| [T0137.005 Extort](../../generated_pages/techniques/T0137.005.md) |
| [T0137.006 Manipulate Stocks](../../generated_pages/techniques/T0137.006.md) |
| [T0138 Motivate to Act](../../generated_pages/techniques/T0138.md) |
| [T0138.001 Encourage](../../generated_pages/techniques/T0138.001.md) |
| [T0138.002 Provoke](../../generated_pages/techniques/T0138.002.md) |
| [T0138.003 Compel](../../generated_pages/techniques/T0138.003.md) |
| [T0139 Dissuade from Acting](../../generated_pages/techniques/T0139.md) |
| [T0139.001 Discourage](../../generated_pages/techniques/T0139.001.md) |
| [T0139.002 Silence](../../generated_pages/techniques/T0139.002.md) |
| [T0139.003 Deter](../../generated_pages/techniques/T0139.003.md) |
| [T0140 Cause Harm](../../generated_pages/techniques/T0140.md) |
| [T0140.001 Defame](../../generated_pages/techniques/T0140.001.md) |
| [T0140.002 Intimidate](../../generated_pages/techniques/T0140.002.md) |
| [T0140.003 Spread Hate](../../generated_pages/techniques/T0140.003.md) |



| Counters | Response types |
| -------- | -------------- |
| [C00009 Educate high profile influencers on best practices](../../generated_pages/counters/C00009.md) | D02 |
| [C00011 Media literacy. Games to identify fake news](../../generated_pages/counters/C00011.md) | D02 |
| [C00070 Block access to disinformation resources](../../generated_pages/counters/C00070.md) | D02 |
| [C00028 Make information provenance available](../../generated_pages/counters/C00028.md) | D03 |
| [C00029 Create fake website to issue counter narrative and counter narrative through physical merchandise](../../generated_pages/counters/C00029.md) | D03 |
| [C00030 Develop a compelling counter narrative (truth based)](../../generated_pages/counters/C00030.md) | D03 |
| [C00031 Dilute the core narrative - create multiple permutations, target / amplify](../../generated_pages/counters/C00031.md) | D03 |
| [C00060 Legal action against for-profit engagement factories](../../generated_pages/counters/C00060.md) | D03 |
| [C00156 Better tell your country or organisation story](../../generated_pages/counters/C00156.md) | D03 |
| [C00164 compatriot policy](../../generated_pages/counters/C00164.md) | D03 |
| [C00169 develop a creative content hub](../../generated_pages/counters/C00169.md) | D03 |
| [C00222 Tabletop simulations](../../generated_pages/counters/C00222.md) | D03 |
| [C00144 Buy out troll farm employees / offer them jobs](../../generated_pages/counters/C00144.md) | D04 |
| [C00092 Establish a truth teller reputation score for influencers](../../generated_pages/counters/C00092.md) | D07 |
| [C00207 Run a competing disinformation campaign - not recommended](../../generated_pages/counters/C00207.md) | D07 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW