# Technique T0027: Create hashtags and search artifacts

* **Summary**: Create one or more hashtags and/or hashtag groups. Many incident-based campaigns will create hashtags to promote their fabricated event. Creating a hashtag for an incident can have two important effects: 1. Create a perception of reality around an event. Certainly only "real" events would be discussed in a hashtag. After all, the event has a name!, and 2. Publicize the story more widely through trending lists and search behavior. Asset needed to direct/control/manage "conversation" connected to launching new incident/campaign with new hashtag for applicable social media sites). 

* **Belongs to tactic stage**: TA06


| Incident | Descriptions given for this incident |
| -------- | -------------------- |



| Counters | Response types |
| -------- | -------------- |
| [C00008 Create shared fact-checking database](../generated_pages/counters/C00008.md) | D04 |
| [C00011 Media literacy. Games to identify fake news](../generated_pages/counters/C00011.md) | D02 |
| [C00013 Rating framework for news](../generated_pages/counters/C00013.md) | D02 |
| [C00014 Real-time updates to fact-checking database](../generated_pages/counters/C00014.md) | D04 |
| [C00016 Censorship](../generated_pages/counters/C00016.md) | D02 |
| [C00017 Repair broken social connections](../generated_pages/counters/C00017.md) | D03 |
| [C00019 Reduce effect of division-enablers](../generated_pages/counters/C00019.md) | D03 |
| [C00021 Encourage in-person communication](../generated_pages/counters/C00021.md) | D04 |
| [C00022 Innoculate. Positive campaign to promote feeling of safety](../generated_pages/counters/C00022.md) | D04 |
| [C00024 Promote healthy narratives](../generated_pages/counters/C00024.md) | D04 |
| [C00027 Create culture of civility](../generated_pages/counters/C00027.md) | D07 |
| [C00029 Create fake website to issue counter narrative and counter narrative through physical merchandise](../generated_pages/counters/C00029.md) | D03 |
| [C00030 Develop a compelling counter narrative (truth based)](../generated_pages/counters/C00030.md) | D03 |
| [C00031 Dilute the core narrative - create multiple permutations, target / amplify](../generated_pages/counters/C00031.md) | D03 |
| [C00042 Address truth contained in narratives](../generated_pages/counters/C00042.md) | D04 |
| [C00046 Marginalise and discredit extremist groups](../generated_pages/counters/C00046.md) | D04 |
| [C00072 Remove non-relevant content from special interest groups - not recommended](../generated_pages/counters/C00072.md) | D02 |
| [C00073 Inoculate populations through media literacy training](../generated_pages/counters/C00073.md) | D02 |
| [C00080 Create competing narrative](../generated_pages/counters/C00080.md) | D03 |
| [C00081 Highlight flooding and noise, and explain motivations](../generated_pages/counters/C00081.md) | D03 |
| [C00082 Ground truthing as automated response to pollution](../generated_pages/counters/C00082.md) | D03 |
| [C00084 Modify disinformation narratives, and rebroadcast them](../generated_pages/counters/C00084.md) | D03 |
| [C00096 Strengthen institutions that are always truth tellers](../generated_pages/counters/C00096.md) | D07 |
| [C00107 Content moderation](../generated_pages/counters/C00107.md) | D02 |
| [C00125 Prebunking](../generated_pages/counters/C00125.md) | D03 |
| [C00126 Social media amber alert](../generated_pages/counters/C00126.md) | D03 |
| [C00156 Better tell your country or organization story](../generated_pages/counters/C00156.md) | D03 |
| [C00161 Coalition Building with stakeholders and Third-Party Inducements](../generated_pages/counters/C00161.md) | D07 |
| [C00162 Unravel/target the Potemkin villages](../generated_pages/counters/C00162.md) | D03 |
| [C00164 compatriot policy](../generated_pages/counters/C00164.md) | D03 |
| [C00169 develop a creative content hub](../generated_pages/counters/C00169.md) | D03 |
| [C00174 Create a healthier news environment](../generated_pages/counters/C00174.md) | D02 |
| [C00176 Improve Coordination amongst stakeholders: public and private](../generated_pages/counters/C00176.md) | D07 |
| [C00188 Newsroom/Journalist training to counter influence moves](../generated_pages/counters/C00188.md) | D03 |
| [C00190 open engagement with civil society](../generated_pages/counters/C00190.md) | D03 |
| [C00195 Redirect searches away from disinformation or extremist content ](../generated_pages/counters/C00195.md) | D02 |
| [C00200 Respected figure (influencer) disavows misinfo](../generated_pages/counters/C00200.md) | D03 |
| [C00203 Stop offering press credentials to propaganda outlets](../generated_pages/counters/C00203.md) | D03 |
| [C00205 strong dialogue between the federal government and private sector to encourage better reporting](../generated_pages/counters/C00205.md) | D03 |
| [C00211 Use humorous counter-narratives](../generated_pages/counters/C00211.md) | D03 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW