# Tactic TA11: Persist in the Information Environment

* **Summary:** Persist in the Information Space refers to taking measures that allow an operation to maintain its presence and avoid takedown by an external entity. Techniques in Persist in the Information Space help campaigns operate without detection and appear legitimate to the target audience and platform monitoring services. Influence operations on social media often persist online by varying the type of information assets and platforms used throughout the campaign.

* **Belongs to phase:** P03



| Tasks |
| ----- |
| [TK0023 retention](../../generated_pages/tasks/TK0023.md) |
| [TK0024 customer relationship](../../generated_pages/tasks/TK0024.md) |
| [TK0025 advocacy/ zealotry](../../generated_pages/tasks/TK0025.md) |
| [TK0026 conversion](../../generated_pages/tasks/TK0026.md) |
| [TK0027 keep recruiting/prospecting](../../generated_pages/tasks/TK0027.md) |
| [TK0041 OPSEC for TA11](../../generated_pages/tasks/TK0041.md) |



| Techniques |
| ---------- |
| [T0059 Play the Long Game](../../generated_pages/techniques/T0059.md) |
| [T0060 Continue to Amplify](../../generated_pages/techniques/T0060.md) |
| [T0128 Conceal Information Assets](../../generated_pages/techniques/T0128.md) |
| [T0128.001 Use Pseudonyms](../../generated_pages/techniques/T0128.001.md) |
| [T0128.002 Conceal Network Identity](../../generated_pages/techniques/T0128.002.md) |
| [T0128.003 Distance Reputable Individuals from Operation](../../generated_pages/techniques/T0128.003.md) |
| [T0128.004 Launder Information Assets](../../generated_pages/techniques/T0128.004.md) |
| [T0128.005 Change Names of Information Assets](../../generated_pages/techniques/T0128.005.md) |
| [T0129 Conceal Operational Activity](../../generated_pages/techniques/T0129.md) |
| [T0129.001 Conceal Network Identity](../../generated_pages/techniques/T0129.001.md) |
| [T0129.002 Generate Content Unrelated to Narrative](../../generated_pages/techniques/T0129.002.md) |
| [T0129.003 Break Association with Content](../../generated_pages/techniques/T0129.003.md) |
| [T0129.004 Delete URLs](../../generated_pages/techniques/T0129.004.md) |
| [T0129.005 Coordinate on Encrypted/Closed Networks](../../generated_pages/techniques/T0129.005.md) |
| [T0129.006 Deny Involvement](../../generated_pages/techniques/T0129.006.md) |
| [T0129.007 Delete Accounts/Account Activity](../../generated_pages/techniques/T0129.007.md) |
| [T0129.008 Redirect URLs](../../generated_pages/techniques/T0129.008.md) |
| [T0129.009 Remove Post Origins](../../generated_pages/techniques/T0129.009.md) |
| [T0129.010 Misattribute Activity](../../generated_pages/techniques/T0129.010.md) |
| [T0130 Conceal Infrastructure](../../generated_pages/techniques/T0130.md) |
| [T0130.001 Conceal Sponsorship](../../generated_pages/techniques/T0130.001.md) |
| [T0130.002 Utilise Bulletproof Hosting](../../generated_pages/techniques/T0130.002.md) |
| [T0130.003 Use Shell Organisations](../../generated_pages/techniques/T0130.003.md) |
| [T0130.004 Use Cryptocurrency](../../generated_pages/techniques/T0130.004.md) |
| [T0130.005 Obfuscate Payment](../../generated_pages/techniques/T0130.005.md) |
| [T0131 Exploit TOS/Content Moderation](../../generated_pages/techniques/T0131.md) |
| [T0131.001 Legacy Web Content](../../generated_pages/techniques/T0131.001.md) |
| [T0131.002 Post Borderline Content](../../generated_pages/techniques/T0131.002.md) |



| Counters | Response types |
| -------- | -------------- |
| [C00131 Seize and analyse botnet servers](../../generated_pages/counters/C00131.md) | D02 |
| [C00138 Spam domestic actors with lawsuits](../../generated_pages/counters/C00138.md) | D03 |
| [C00139 Weaponise youtube content matrices](../../generated_pages/counters/C00139.md) | D03 |
| [C00143 (botnet) DMCA takedown requests to waste group time](../../generated_pages/counters/C00143.md) | D04 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW